{
  "name": "slidev-theme-narduin",
  "version": "0.0.1",
  "type": "module",
  "keywords": [
    "slidev-theme",
    "slidev"
  ],
  "engines": {
    "node": ">=18.0.0"
  },
  "scripts": {
    "build": "slidev build slides.md",
    "dev": "slidev slides.md",
    "export": "slidev export slides.md",
    "screenshot": "slidev export slides.md --format png"
  },
  "dependencies": {
    "@slidev/types": "^0.50.0-beta.11",
    "@unocss/reset": "^0.65.1"
  },
  "devDependencies": {
    "@shikijs/transformers": "^1.24.2",
    "@slidev/cli": "^0.50.0-beta.11",
    "playwright-chromium": "^1.49.1",
    "prettier": "3.4.2",
    "prettier-plugin-slidev": "^1.0.5"
  },
  "slidev": {
    "colorSchema": "light",
    "defaults": {
      "canvasWidth": 1280,
      "fonts": {
        "mono": "Monaspace Neon,monospace",
        "local": "system-ui,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto, Oxygen,Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif,Monaspace Neon"
      }
    }
  }
}
